*/cache
*/libraries
*/logs
*/versions
*/plugins/.paper-remapped

*/world
*/world_nether
*/world_the_end

*/.console_history

*/banned-ips.json
*/banned-players.json
*/ops.json
*/whitelist.json
*/usercache.json

src/plugins/spark/tmp

.crowdin
src/plugins/PlasmoVoice/voice_mutes.json

src/orebfuscator_cache
src/plugins/GrimAC/violations.sqlite

src/plugins/LuckPerms/libs

src/plugins/ImageFrame/data
src/plugins/ImageFrame/players
src/plugins/ImageFrame/upload
src/map-color-cache.dat

src/plugins/SuperVanish/data.yml

src/plugins/CustomizablePlayerModels

src/plugins/CarbonChat/users
src/plugins/CarbonChat/libraries

src/plugins/DiscordSRV/accounts.aof

src/plugins/BlueMap/data/web/maps
src/plugins/BlueMap/data/logs
src/plugins/BlueMap/data/minecraft-client-1.21.jar
src/plugins/BMMarker/data

src/plugins/LibertyBans/internal

src/plugins/Chunky/tasks
